@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/15/footer-imagepic.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px ;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk125 > div { padding-left: 50px; padding-top: 20px; padding-right: 10px; padding-bottom: 40px;  } 
#bk248 > div { padding-left: 40px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk50 { background-color:#374C83; }
#bk50 > div { margin:0 auto; max-width:100%; }
#bk61 > div { margin:0 auto; max-width:960px; }
#bk90 { background-color:#FAFAFA; }
#bk90 > div { padding-left: 30px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk832 > div { padding-left: 40px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk829 { background-color:#FF9900; }
#bk829 > div { padding-left: 40px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk62 > div { margin:0 auto; max-width:960px; }
#bk830 > div { padding-left: 40px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk51 > div { margin:0 auto; max-width:900px; }
#bk51 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk63 { background-color:#FFFFFF; }
#bk63 > div { margin:0 auto; max-width:1200px; }
#bk63 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk818 { background-color:#FF9900; }
#bk818 > div { padding-left: 40px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk813 > div { margin:0 auto; max-width:900px; }
#bk813 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk815 { background-color:#FFFFFF; }
#bk815 > div { margin:0 auto; max-width:1200px; }
#bk815 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk66 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk52 { background-color:#EDF4F8; }
#bk52 > div { margin:0 auto; max-width:1020px; }
#bk52 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk221 { background-color:#FFFFFF; }
#bk222 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk53 > div { margin:0 auto; max-width:960px; }
#bk53 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk124 { background-color:#374C83; }
#bk124 > div { margin:0 auto; max-width:1200px; }
#bk54 > div { margin:0 auto; max-width:600px; }
#bk54 > div { padding-left: 60px; padding-top: 60px; padding-right: 60px; padding-bottom: 60px;  } 
#bk64 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 80px;  } 
#bk55 { background-image:url(_src/231/service-product.jpg); background-repeat:repeat; }
#bk55 > div { padding-left: 0px; padding-top: 80px; padding-right: 0px; padding-bottom: 80px;  } 
#bk277 > div { margin:0 auto; max-width:1300px; }
#bk277 > div { padding-left: 0px; padding-top: 80px; padding-right: 0px; padding-bottom: 20px;  } 
#bk65 > div { margin:0 auto; max-width:1000px; }
#bk65 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 50px;  } 
#bk750 > div { margin:0 auto; max-width:1400px; }
#bk750 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 80px;  } 
#bk275 { background-color:#F9F6F1; }
#bk751 { background-color:#F9F6F1; }
#bk751 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 30px;  } 
#bk752 { background-color:#F9F6F1; }
#bk752 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 50px;  } 
#bk749 { background-image:url(_src/230/background.jpg); background-repeat:repeat; }
#bk749 > div { margin:0 auto; max-width:960px; }
#bk749 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk56 { background-image:url(_src/136/background.jpg); background-repeat:repeat; }
#bk56 > div { margin:0 auto; max-width:100%; }
#bk56 > div { padding-left: 50px; padding-top: 30px; padding-right: 50px; padding-bottom: 60px;  } 
#bk278 > div { margin:0 auto; max-width:1400px; }
#bk278 > div { padding-left: 30px; padding-top: 50px; padding-right: 30px; padding-bottom: 50px;  } 
#bk138 > div { margin:0 auto; max-width:2000px; }
#bk138 > div { padding-left: 60px; padding-top: 50px; padding-right: 60px; padding-bottom: 120px;  } 
#bk272 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 30px;  } 
#bk273 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 30px;  } 
#bk817 > div { padding-left: 40px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk831 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 20px;  } 
#bk274 > div { margin:0 auto; max-width:900px; }
#bk814 > div { margin:0 auto; max-width:900px; }
#bk230 { background-color:#EDF4F8; }
#bk230 > div { padding-left: 0px; padding-top: 0px; padding-right: 200px; padding-bottom: 0px;  } 
#bk57 > div { margin:0 auto; max-width:960px; }
#bk57 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk58 { background-color:#FFFFFF; }
#bk58 > div { margin:0 auto; max-width:800px; }
#bk58 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk816 { background-color:#FFFFFF; }
#bk816 > div { margin:0 auto; max-width:800px; }
#bk816 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk125.b-plain > .column,#bk125.b-plain > .g-column,#bk125.b-both_diff > .column,#bk125.b-both_diff > .g-column,#bk125.b-headlines > .column,#bk125.b-headlines > .g-column,#bk125.b-album > .column,#bk125.b-album > .g-column,#bk125.b-tab > .column,#bk125.b-tab > .g-column,#bk125.b-accordion > .column,#bk125.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk125 > div { padding-left: 10px; padding-top: 15px; padding-right: 5px; padding-bottom: 5px;  } 
		#bk248.b-plain > .column,#bk248.b-plain > .g-column,#bk248.b-both_diff > .column,#bk248.b-both_diff > .g-column,#bk248.b-headlines > .column,#bk248.b-headlines > .g-column,#bk248.b-album > .column,#bk248.b-album > .g-column,#bk248.b-tab > .column,#bk248.b-tab > .g-column,#bk248.b-accordion > .column,#bk248.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk248 > div { padding: 15px; }
		#bk50.b-plain > .column,#bk50.b-plain > .g-column,#bk50.b-both_diff > .column,#bk50.b-both_diff > .g-column,#bk50.b-headlines > .column,#bk50.b-headlines > .g-column,#bk50.b-album > .column,#bk50.b-album > .g-column,#bk50.b-tab > .column,#bk50.b-tab > .g-column,#bk50.b-accordion > .column,#bk50.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk50 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk59.b-plain > .column,#bk59.b-plain > .g-column,#bk59.b-both_diff > .column,#bk59.b-both_diff > .g-column,#bk59.b-headlines > .column,#bk59.b-headlines > .g-column,#bk59.b-album > .column,#bk59.b-album > .g-column,#bk59.b-tab > .column,#bk59.b-tab > .g-column,#bk59.b-accordion > .column,#bk59.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk60.b-plain > .column,#bk60.b-plain > .g-column,#bk60.b-both_diff > .column,#bk60.b-both_diff > .g-column,#bk60.b-headlines > .column,#bk60.b-headlines > .g-column,#bk60.b-album > .column,#bk60.b-album > .g-column,#bk60.b-tab > .column,#bk60.b-tab > .g-column,#bk60.b-accordion > .column,#bk60.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk61.b-plain > .column,#bk61.b-plain > .g-column,#bk61.b-both_diff > .column,#bk61.b-both_diff > .g-column,#bk61.b-headlines > .column,#bk61.b-headlines > .g-column,#bk61.b-album > .column,#bk61.b-album > .g-column,#bk61.b-tab > .column,#bk61.b-tab > .g-column,#bk61.b-accordion > .column,#bk61.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90.b-plain > .column,#bk90.b-plain > .g-column,#bk90.b-both_diff > .column,#bk90.b-both_diff > .g-column,#bk90.b-headlines > .column,#bk90.b-headlines > .g-column,#bk90.b-album > .column,#bk90.b-album > .g-column,#bk90.b-tab > .column,#bk90.b-tab > .g-column,#bk90.b-accordion > .column,#bk90.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90 > div { padding: 15px; }
		#bk832.b-plain > .column,#bk832.b-plain > .g-column,#bk832.b-both_diff > .column,#bk832.b-both_diff > .g-column,#bk832.b-headlines > .column,#bk832.b-headlines > .g-column,#bk832.b-album > .column,#bk832.b-album > .g-column,#bk832.b-tab > .column,#bk832.b-tab > .g-column,#bk832.b-accordion > .column,#bk832.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk832 > div { padding: 15px; }
		#bk829.b-plain > .column,#bk829.b-plain > .g-column,#bk829.b-both_diff > .column,#bk829.b-both_diff > .g-column,#bk829.b-headlines > .column,#bk829.b-headlines > .g-column,#bk829.b-album > .column,#bk829.b-album > .g-column,#bk829.b-tab > .column,#bk829.b-tab > .g-column,#bk829.b-accordion > .column,#bk829.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk829 > div { padding: 15px; }
		#bk62.b-plain > .column,#bk62.b-plain > .g-column,#bk62.b-both_diff > .column,#bk62.b-both_diff > .g-column,#bk62.b-headlines > .column,#bk62.b-headlines > .g-column,#bk62.b-album > .column,#bk62.b-album > .g-column,#bk62.b-tab > .column,#bk62.b-tab > .g-column,#bk62.b-accordion > .column,#bk62.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk830.b-plain > .column,#bk830.b-plain > .g-column,#bk830.b-both_diff > .column,#bk830.b-both_diff > .g-column,#bk830.b-headlines > .column,#bk830.b-headlines > .g-column,#bk830.b-album > .column,#bk830.b-album > .g-column,#bk830.b-tab > .column,#bk830.b-tab > .g-column,#bk830.b-accordion > .column,#bk830.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk830 > div { padding: 15px; }
		#bk51.b-plain > .column,#bk51.b-plain > .g-column,#bk51.b-both_diff > .column,#bk51.b-both_diff > .g-column,#bk51.b-headlines > .column,#bk51.b-headlines > .g-column,#bk51.b-album > .column,#bk51.b-album > .g-column,#bk51.b-tab > .column,#bk51.b-tab > .g-column,#bk51.b-accordion > .column,#bk51.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk51 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk63.b-plain > .column,#bk63.b-plain > .g-column,#bk63.b-both_diff > .column,#bk63.b-both_diff > .g-column,#bk63.b-headlines > .column,#bk63.b-headlines > .g-column,#bk63.b-album > .column,#bk63.b-album > .g-column,#bk63.b-tab > .column,#bk63.b-tab > .g-column,#bk63.b-accordion > .column,#bk63.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk63 > div { padding: 15px; }
		#bk818.b-plain > .column,#bk818.b-plain > .g-column,#bk818.b-both_diff > .column,#bk818.b-both_diff > .g-column,#bk818.b-headlines > .column,#bk818.b-headlines > .g-column,#bk818.b-album > .column,#bk818.b-album > .g-column,#bk818.b-tab > .column,#bk818.b-tab > .g-column,#bk818.b-accordion > .column,#bk818.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk818 > div { padding: 15px; }
		#bk813.b-plain > .column,#bk813.b-plain > .g-column,#bk813.b-both_diff > .column,#bk813.b-both_diff > .g-column,#bk813.b-headlines > .column,#bk813.b-headlines > .g-column,#bk813.b-album > .column,#bk813.b-album > .g-column,#bk813.b-tab > .column,#bk813.b-tab > .g-column,#bk813.b-accordion > .column,#bk813.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk813 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk815.b-plain > .column,#bk815.b-plain > .g-column,#bk815.b-both_diff > .column,#bk815.b-both_diff > .g-column,#bk815.b-headlines > .column,#bk815.b-headlines > .g-column,#bk815.b-album > .column,#bk815.b-album > .g-column,#bk815.b-tab > .column,#bk815.b-tab > .g-column,#bk815.b-accordion > .column,#bk815.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk815 > div { padding: 15px; }
		#bk66.b-plain > .column,#bk66.b-plain > .g-column,#bk66.b-both_diff > .column,#bk66.b-both_diff > .g-column,#bk66.b-headlines > .column,#bk66.b-headlines > .g-column,#bk66.b-album > .column,#bk66.b-album > .g-column,#bk66.b-tab > .column,#bk66.b-tab > .g-column,#bk66.b-accordion > .column,#bk66.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk66 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk52.b-plain > .column,#bk52.b-plain > .g-column,#bk52.b-both_diff > .column,#bk52.b-both_diff > .g-column,#bk52.b-headlines > .column,#bk52.b-headlines > .g-column,#bk52.b-album > .column,#bk52.b-album > .g-column,#bk52.b-tab > .column,#bk52.b-tab > .g-column,#bk52.b-accordion > .column,#bk52.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk52 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk221.b-plain > .column,#bk221.b-plain > .g-column,#bk221.b-both_diff > .column,#bk221.b-both_diff > .g-column,#bk221.b-headlines > .column,#bk221.b-headlines > .g-column,#bk221.b-album > .column,#bk221.b-album > .g-column,#bk221.b-tab > .column,#bk221.b-tab > .g-column,#bk221.b-accordion > .column,#bk221.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk222.b-plain > .column,#bk222.b-plain > .g-column,#bk222.b-both_diff > .column,#bk222.b-both_diff > .g-column,#bk222.b-headlines > .column,#bk222.b-headlines > .g-column,#bk222.b-album > .column,#bk222.b-album > .g-column,#bk222.b-tab > .column,#bk222.b-tab > .g-column,#bk222.b-accordion > .column,#bk222.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk222 > div { padding: 15px; }
		#bk53.b-plain > .column,#bk53.b-plain > .g-column,#bk53.b-both_diff > .column,#bk53.b-both_diff > .g-column,#bk53.b-headlines > .column,#bk53.b-headlines > .g-column,#bk53.b-album > .column,#bk53.b-album > .g-column,#bk53.b-tab > .column,#bk53.b-tab > .g-column,#bk53.b-accordion > .column,#bk53.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk53 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk124.b-plain > .column,#bk124.b-plain > .g-column,#bk124.b-both_diff > .column,#bk124.b-both_diff > .g-column,#bk124.b-headlines > .column,#bk124.b-headlines > .g-column,#bk124.b-album > .column,#bk124.b-album > .g-column,#bk124.b-tab > .column,#bk124.b-tab > .g-column,#bk124.b-accordion > .column,#bk124.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk54.b-plain > .column,#bk54.b-plain > .g-column,#bk54.b-both_diff > .column,#bk54.b-both_diff > .g-column,#bk54.b-headlines > .column,#bk54.b-headlines > .g-column,#bk54.b-album > .column,#bk54.b-album > .g-column,#bk54.b-tab > .column,#bk54.b-tab > .g-column,#bk54.b-accordion > .column,#bk54.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk54 > div { padding: 15px; }
		#bk64.b-plain > .column,#bk64.b-plain > .g-column,#bk64.b-both_diff > .column,#bk64.b-both_diff > .g-column,#bk64.b-headlines > .column,#bk64.b-headlines > .g-column,#bk64.b-album > .column,#bk64.b-album > .g-column,#bk64.b-tab > .column,#bk64.b-tab > .g-column,#bk64.b-accordion > .column,#bk64.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk64 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 50px;  } 
		#bk55 { background-image:url(_src/232/service-product.jpg); background-repeat:repeat; }
		#bk55.b-plain > .column,#bk55.b-plain > .g-column,#bk55.b-both_diff > .column,#bk55.b-both_diff > .g-column,#bk55.b-headlines > .column,#bk55.b-headlines > .g-column,#bk55.b-album > .column,#bk55.b-album > .g-column,#bk55.b-tab > .column,#bk55.b-tab > .g-column,#bk55.b-accordion > .column,#bk55.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk55 > div { padding: 30px; }
		#bk277.b-plain > .column,#bk277.b-plain > .g-column,#bk277.b-both_diff > .column,#bk277.b-both_diff > .g-column,#bk277.b-headlines > .column,#bk277.b-headlines > .g-column,#bk277.b-album > .column,#bk277.b-album > .g-column,#bk277.b-tab > .column,#bk277.b-tab > .g-column,#bk277.b-accordion > .column,#bk277.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk277 > div { padding: 15px; }
		#bk65.b-plain > .column,#bk65.b-plain > .g-column,#bk65.b-both_diff > .column,#bk65.b-both_diff > .g-column,#bk65.b-headlines > .column,#bk65.b-headlines > .g-column,#bk65.b-album > .column,#bk65.b-album > .g-column,#bk65.b-tab > .column,#bk65.b-tab > .g-column,#bk65.b-accordion > .column,#bk65.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk65 > div { padding: 15px; }
		#bk750.b-plain > .column,#bk750.b-plain > .g-column,#bk750.b-both_diff > .column,#bk750.b-both_diff > .g-column,#bk750.b-headlines > .column,#bk750.b-headlines > .g-column,#bk750.b-album > .column,#bk750.b-album > .g-column,#bk750.b-tab > .column,#bk750.b-tab > .g-column,#bk750.b-accordion > .column,#bk750.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk750 > div { padding: 15px; }
		#bk275.b-plain > .column,#bk275.b-plain > .g-column,#bk275.b-both_diff > .column,#bk275.b-both_diff > .g-column,#bk275.b-headlines > .column,#bk275.b-headlines > .g-column,#bk275.b-album > .column,#bk275.b-album > .g-column,#bk275.b-tab > .column,#bk275.b-tab > .g-column,#bk275.b-accordion > .column,#bk275.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk751.b-plain > .column,#bk751.b-plain > .g-column,#bk751.b-both_diff > .column,#bk751.b-both_diff > .g-column,#bk751.b-headlines > .column,#bk751.b-headlines > .g-column,#bk751.b-album > .column,#bk751.b-album > .g-column,#bk751.b-tab > .column,#bk751.b-tab > .g-column,#bk751.b-accordion > .column,#bk751.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk751 > div { padding: 15px; }
		#bk752.b-plain > .column,#bk752.b-plain > .g-column,#bk752.b-both_diff > .column,#bk752.b-both_diff > .g-column,#bk752.b-headlines > .column,#bk752.b-headlines > .g-column,#bk752.b-album > .column,#bk752.b-album > .g-column,#bk752.b-tab > .column,#bk752.b-tab > .g-column,#bk752.b-accordion > .column,#bk752.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk752 > div { padding: 15px; }
		#bk749.b-plain > .column,#bk749.b-plain > .g-column,#bk749.b-both_diff > .column,#bk749.b-both_diff > .g-column,#bk749.b-headlines > .column,#bk749.b-headlines > .g-column,#bk749.b-album > .column,#bk749.b-album > .g-column,#bk749.b-tab > .column,#bk749.b-tab > .g-column,#bk749.b-accordion > .column,#bk749.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk749 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk56.b-plain > .column,#bk56.b-plain > .g-column,#bk56.b-both_diff > .column,#bk56.b-both_diff > .g-column,#bk56.b-headlines > .column,#bk56.b-headlines > .g-column,#bk56.b-album > .column,#bk56.b-album > .g-column,#bk56.b-tab > .column,#bk56.b-tab > .g-column,#bk56.b-accordion > .column,#bk56.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk56 > div { padding: 15px; }
		#bk278.b-plain > .column,#bk278.b-plain > .g-column,#bk278.b-both_diff > .column,#bk278.b-both_diff > .g-column,#bk278.b-headlines > .column,#bk278.b-headlines > .g-column,#bk278.b-album > .column,#bk278.b-album > .g-column,#bk278.b-tab > .column,#bk278.b-tab > .g-column,#bk278.b-accordion > .column,#bk278.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk278 > div { padding: 15px; }
		#bk138.b-plain > .column,#bk138.b-plain > .g-column,#bk138.b-both_diff > .column,#bk138.b-both_diff > .g-column,#bk138.b-headlines > .column,#bk138.b-headlines > .g-column,#bk138.b-album > .column,#bk138.b-album > .g-column,#bk138.b-tab > .column,#bk138.b-tab > .g-column,#bk138.b-accordion > .column,#bk138.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk138 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 50px;  } 
		#bk272.b-plain > .column,#bk272.b-plain > .g-column,#bk272.b-both_diff > .column,#bk272.b-both_diff > .g-column,#bk272.b-headlines > .column,#bk272.b-headlines > .g-column,#bk272.b-album > .column,#bk272.b-album > .g-column,#bk272.b-tab > .column,#bk272.b-tab > .g-column,#bk272.b-accordion > .column,#bk272.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk272 > div { padding: 15px; }
		#bk273.b-plain > .column,#bk273.b-plain > .g-column,#bk273.b-both_diff > .column,#bk273.b-both_diff > .g-column,#bk273.b-headlines > .column,#bk273.b-headlines > .g-column,#bk273.b-album > .column,#bk273.b-album > .g-column,#bk273.b-tab > .column,#bk273.b-tab > .g-column,#bk273.b-accordion > .column,#bk273.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk273 > div { padding: 15px; }
		#bk817.b-plain > .column,#bk817.b-plain > .g-column,#bk817.b-both_diff > .column,#bk817.b-both_diff > .g-column,#bk817.b-headlines > .column,#bk817.b-headlines > .g-column,#bk817.b-album > .column,#bk817.b-album > .g-column,#bk817.b-tab > .column,#bk817.b-tab > .g-column,#bk817.b-accordion > .column,#bk817.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk817 > div { padding: 15px; }
		#bk831.b-plain > .column,#bk831.b-plain > .g-column,#bk831.b-both_diff > .column,#bk831.b-both_diff > .g-column,#bk831.b-headlines > .column,#bk831.b-headlines > .g-column,#bk831.b-album > .column,#bk831.b-album > .g-column,#bk831.b-tab > .column,#bk831.b-tab > .g-column,#bk831.b-accordion > .column,#bk831.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk831 > div { padding: 15px; }
		#bk271.b-plain > .column,#bk271.b-plain > .g-column,#bk271.b-both_diff > .column,#bk271.b-both_diff > .g-column,#bk271.b-headlines > .column,#bk271.b-headlines > .g-column,#bk271.b-album > .column,#bk271.b-album > .g-column,#bk271.b-tab > .column,#bk271.b-tab > .g-column,#bk271.b-accordion > .column,#bk271.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk274.b-plain > .column,#bk274.b-plain > .g-column,#bk274.b-both_diff > .column,#bk274.b-both_diff > .g-column,#bk274.b-headlines > .column,#bk274.b-headlines > .g-column,#bk274.b-album > .column,#bk274.b-album > .g-column,#bk274.b-tab > .column,#bk274.b-tab > .g-column,#bk274.b-accordion > .column,#bk274.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk814.b-plain > .column,#bk814.b-plain > .g-column,#bk814.b-both_diff > .column,#bk814.b-both_diff > .g-column,#bk814.b-headlines > .column,#bk814.b-headlines > .g-column,#bk814.b-album > .column,#bk814.b-album > .g-column,#bk814.b-tab > .column,#bk814.b-tab > .g-column,#bk814.b-accordion > .column,#bk814.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk276.b-plain > .column,#bk276.b-plain > .g-column,#bk276.b-both_diff > .column,#bk276.b-both_diff > .g-column,#bk276.b-headlines > .column,#bk276.b-headlines > .g-column,#bk276.b-album > .column,#bk276.b-album > .g-column,#bk276.b-tab > .column,#bk276.b-tab > .g-column,#bk276.b-accordion > .column,#bk276.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk230.b-plain > .column,#bk230.b-plain > .g-column,#bk230.b-both_diff > .column,#bk230.b-both_diff > .g-column,#bk230.b-headlines > .column,#bk230.b-headlines > .g-column,#bk230.b-album > .column,#bk230.b-album > .g-column,#bk230.b-tab > .column,#bk230.b-tab > .g-column,#bk230.b-accordion > .column,#bk230.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk230 > div { padding: 15px; }
		#bk57.b-plain > .column,#bk57.b-plain > .g-column,#bk57.b-both_diff > .column,#bk57.b-both_diff > .g-column,#bk57.b-headlines > .column,#bk57.b-headlines > .g-column,#bk57.b-album > .column,#bk57.b-album > .g-column,#bk57.b-tab > .column,#bk57.b-tab > .g-column,#bk57.b-accordion > .column,#bk57.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk57 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk58.b-plain > .column,#bk58.b-plain > .g-column,#bk58.b-both_diff > .column,#bk58.b-both_diff > .g-column,#bk58.b-headlines > .column,#bk58.b-headlines > .g-column,#bk58.b-album > .column,#bk58.b-album > .g-column,#bk58.b-tab > .column,#bk58.b-tab > .g-column,#bk58.b-accordion > .column,#bk58.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk58 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk816.b-plain > .column,#bk816.b-plain > .g-column,#bk816.b-both_diff > .column,#bk816.b-both_diff > .g-column,#bk816.b-headlines > .column,#bk816.b-headlines > .g-column,#bk816.b-album > .column,#bk816.b-album > .g-column,#bk816.b-tab > .column,#bk816.b-tab > .g-column,#bk816.b-accordion > .column,#bk816.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk816 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk250.b-plain > .column,#bk250.b-plain > .g-column,#bk250.b-both_diff > .column,#bk250.b-both_diff > .g-column,#bk250.b-headlines > .column,#bk250.b-headlines > .g-column,#bk250.b-album > .column,#bk250.b-album > .g-column,#bk250.b-tab > .column,#bk250.b-tab > .g-column,#bk250.b-accordion > .column,#bk250.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc77_1{width:300px;}
#imgsrc16_1{width:100px;}
#imgsrc18_1{width:479px;}
#imgsrc181_1{width:380px;}
#imgsrc171_1{width:380px;}
#imgsrc173_1{width:380px;}
#imgsrc251_1{width:300px;}
#imgsrc175_1{width:380px;}
#imgsrc110_1{width:300px;}
#imgsrc253_1{width:300px;}
#imgsrc177_1{width:500px;}
#imgsrc134_1{width:380px;}
#imgsrc233_1{width:380px;}
#imgsrc255_1{width:300px;}
#imgsrc167_1{width:300px;}
#imgsrc179_1{width:500px;}
#imgsrc235_1{width:1100px;}
#imgsrc137_1{width:400px;}
#imgsrc247_1{width:100px;}
#imgsrc237_1{width:1000px;}
#imgsrc128_1{width:400px;}
#imgsrc249_1{width:100px;}
#imgsrc239_1{width:1100px;}
#imgsrc20_1{width:180px;}


@media (max-width: 641px) {
	#imgsrc77_1{width:200px;}
	#imgsrc16_1{width:100px;}
	#imgsrc18_1{width:200px;}
	#imgsrc181_1{width:360px;}
	#imgsrc171_1{width:360px;}
	#imgsrc173_1{width:360px;}
	#imgsrc251_1{width:250px;}
	#imgsrc175_1{width:360px;}
	#imgsrc110_1{width:150px;}
	#imgsrc253_1{width:250px;}
	#imgsrc177_1{width:400px;}
	#imgsrc134_1{width:250px;}
	#imgsrc233_1{width:360px;}
	#imgsrc255_1{width:150px;}
	#imgsrc167_1{width:250px;}
	#imgsrc179_1{width:400px;}
	#imgsrc137_1{width:300px;}
	#imgsrc247_1{width:100px;}
	#imgsrc128_1{width:260px;}
	#imgsrc249_1{width:100px;}
	#imgsrc20_1{width:180px;}
}
